{
  "type": "wizard_samurai:wizard_samurai_smithing",
  "addition": [
    {
      "item": "irons_spellbooks:cooldown_upgrade_orb"
    },
    {
      "item": "samurai_dynasty:amethyst_ingot"
    },
    {
      "item": "irons_spellbooks:protection_upgrade_orb"
    }
  ],
  "base": {
    "item": "samurai_dynasty:amethyst_samurai_chestplate"
  },
  "result": {
    "item": "wizard_samurai:amethyst_wizard_samurai_chestplate"
  },
  "template": {
    "item": "wizard_samurai:amethyst_wizard_samurai_upgrade_smithing_template"
  }
}